var 4___world_2_classes_2_virtual_hud_2__constants_8c =
[
    [ "eBadgeLevel", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbb", [
      [ "NONE", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbbac157bdf0b85a40d2619cbc8bc1ae5fe2", null ],
      [ "FIRST", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbba6a7856cca1833641e731676636b193f1", null ],
      [ "SECOND", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbba7cb36ff0a80f238d5b987d9250d369e3", null ],
      [ "THIRD", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add6e68d89d9976f50752092dc41fdbbbac88bc782686ee422ba7a5cb3bb3bf320", null ]
    ] ],
    [ "DELM_BADGE_BLEEDING", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a2dc32931726f48f01a093b29d424102b", null ],
    [ "DELM_BADGE_FRACTURE", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#aabdef9132331cae82623176d37736068", null ],
    [ "DELM_BADGE_HEARTBEAT", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#ad034e2cac6a5acca9bb0e8659863b059", null ],
    [ "DELM_BADGE_PILLS", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#ad9fb5aeaa1ae257b235e3a45752d6019", null ],
    [ "DELM_BADGE_POISONED", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a5cfdccef3eff43aab72f41e66c161fcc", null ],
    [ "DELM_BADGE_SICK", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#aef72142e40685dde69f8e50eeefb48e5", null ],
    [ "DELM_BADGE_STUFFED", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#ac0307cee16d95154c8057fa556550c2d", null ],
    [ "DELM_BADGE_WET", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#af076ae65555afd1ca04acec8bb87cb16", null ],
    [ "DELM_STANCE", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a85494baee2c7d17df7e29fdf098d7071", null ],
    [ "DELM_TDCY_BACTERIA", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add2a92b704aee30b5e8a4192f43d343a", null ],
    [ "DELM_TDCY_BLOOD", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a33d9be89dde6bb256ae16d484edbaf96", null ],
    [ "DELM_TDCY_ENERGY", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a94d3f89242a0ac64ac1bd2f5d0466f28", null ],
    [ "DELM_TDCY_HEALTH", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a582fbb1d5eff228ba7d1f339ae988cc2", null ],
    [ "DELM_TDCY_TEMPERATURE", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#af3f3ac110bc2249b2ca0d94ff44cbb28", null ],
    [ "DELM_TDCY_WATER", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a5056cd6ae0eb342f72e6985163c1129e", null ],
    [ "NTFKEY_BACTERIA", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a069f229d36b67a3e29d6352dcd8fdfec", null ],
    [ "NTFKEY_BLEEDISH", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#aca403666773117874fdd8c73e16dd77c", null ],
    [ "NTFKEY_BLOOD", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a6f10224b069b532015afa53cac2e37a6", null ],
    [ "NTFKEY_FEVERISH", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#ae23f3a428a743e7ccad33c7982e531ec", null ],
    [ "NTFKEY_FRACTURE", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#ac9d08b12d740cf4d64b85768fef0f3e4", null ],
    [ "NTFKEY_HEALTHY", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#abfd586e281c4293ff402decb78492f5b", null ],
    [ "NTFKEY_HEARTBEAT", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#afb5bcda4b20ad3eef0df6204a259bdbd", null ],
    [ "NTFKEY_HUNGRY", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#abee1b7ca24cef0b43bb840d576dc7959", null ],
    [ "NTFKEY_LIVES", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a09a3191d3e3eeacdfe467cbc154107d6", null ],
    [ "NTFKEY_PILLS", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a72280702aa8100b64b6156c2ae989668", null ],
    [ "NTFKEY_POISONED", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a6d0051316db9b8ab4cd206d076571f32", null ],
    [ "NTFKEY_SICK", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a82584bcfca54e8737f83a8ab2fcea157", null ],
    [ "NTFKEY_STUFFED", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#aecf97bd66addce9d723a20d5ceeecd54", null ],
    [ "NTFKEY_THIRSTY", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a920637ee8f9130ef5b8c9153ee16dbc8", null ],
    [ "NTFKEY_WARMTH", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#ac0491edea926324dc517c36cf85ad9a6", null ],
    [ "NTFKEY_WETNESS", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a3e598982c095a69d2286db0a91439139", null ],
    [ "TENDENCY_DEC_HIGH", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a0dc3e1ffa15be624e9d89e0f45626038", null ],
    [ "TENDENCY_DEC_LOW", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a9074f119b2e4bdcb07897a4dbccbbb59", null ],
    [ "TENDENCY_DEC_MED", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a38b4394725d719dd80efbec01b05d08a", null ],
    [ "TENDENCY_INC_HIGH", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a969dbfbcfd04a8afb8c580f5aeeb17e1", null ],
    [ "TENDENCY_INC_LOW", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a0bd19d7f421adf90a6bbb8cadfbdf9e3", null ],
    [ "TENDENCY_INC_MED", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a7d24bfc5ad50e7599286788071c36b5d", null ],
    [ "TENDENCY_STABLE", "dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#acc54c886ac193e76cafbb099837a35ff", null ]
];